Ace.dart

Dart language bindings for Ace.

Build Status | ~~Dart API~~ | JavaScript API

Ace.js

This package maintains a copy of the latest ace-builds as described in this README and governed by its own LICENSE.

Ace.dart uses the MIT license as described in the LICENSE file, and follows semantic versioning.

Ace.js uses a BSD license as described in its own LICENSE file.

Libraries

ace
ace.proxy
ace.pure